.disabled-context--active .ant-form-item-label > label {
    color: rgba(0, 0, 0, 0.25);
}

.disabled-context:not(.disabled-context--active) .ant-form-item-label > label {
    color: rgba(0, 0, 0, 0.85);
}
